// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		495D20711DC843E3000DD80E /* OTDefaultAudioDevice.m in Sources */ = {isa = PBXBuildFile; fileRef = 495D206E1DC843E3000DD80E /* OTDefaultAudioDevice.m */; };
		495D20721DC843E3000DD80E /* OTDefaultAudioDeviceWithVolumeControl.m in Sources */ = {isa = PBXBuildFile; fileRef = 495D20701DC843E3000DD80E /* OTDefaultAudioDeviceWithVolumeControl.m */; };
		498845211DC1A31D0017EC42 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 498845201DC1A31D0017EC42 /* AppDelegate.swift */; };
		498845231DC1A31D0017EC42 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 498845221DC1A31D0017EC42 /* ViewController.swift */; };
		498845261DC1A31D0017EC42 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 498845241DC1A31D0017EC42 /* Main.storyboard */; };
		498845281DC1A31D0017EC42 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 498845271DC1A31D0017EC42 /* Assets.xcassets */; };
		4988452B1DC1A31D0017EC42 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 498845291DC1A31D0017EC42 /* LaunchScreen.storyboard */; };
		498845361DC1A31D0017EC42 /* TokBoxDemoTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 498845351DC1A31D0017EC42 /* TokBoxDemoTests.swift */; };
		498845411DC1A31D0017EC42 /* TokBoxDemoUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 498845401DC1A31D0017EC42 /* TokBoxDemoUITests.swift */; };
		498845511DC1BF730017EC42 /* OpenTok.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 498845501DC1BF730017EC42 /* OpenTok.framework */; };
		49A113A81DC1CBBA007B31C5 /* VideoToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 49A113A71DC1CBBA007B31C5 /* VideoToolbox.framework */; };
		49A113AC1DC1CC1C007B31C5 /* libc++.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 49A113AB1DC1CC1C007B31C5 /* libc++.tbd */; };
		49A113AE1DC1CC29007B31C5 /* libsqlite3.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 49A113AD1DC1CC29007B31C5 /* libsqlite3.tbd */; };
		49A113B01DC1CC39007B31C5 /* libxml2.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 49A113AF1DC1CC39007B31C5 /* libxml2.tbd */; };
		49A113BE1DC1CCB7007B31C5 /* AudioToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 49A113BD1DC1CCB7007B31C5 /* AudioToolbox.framework */; };
		49A113C21DC1CCD3007B31C5 /* SystemConfiguration.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 49A113C11DC1CCD3007B31C5 /* SystemConfiguration.framework */; };
		49A113C31DC1CD48007B31C5 /* CoreTelephony.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 49A113B11DC1CC46007B31C5 /* CoreTelephony.framework */; };
		49A113C41DC1CD63007B31C5 /* GLKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 49A113A91DC1CBC1007B31C5 /* GLKit.framework */; };
		49A113C71DC1D9BA007B31C5 /* result.json in Resources */ = {isa = PBXBuildFile; fileRef = 49A113C61DC1D9BA007B31C5 /* result.json */; };
		49F713361DC70DAA0056DE29 /* TBScreenCapture.m in Sources */ = {isa = PBXBuildFile; fileRef = 49F713351DC70DAA0056DE29 /* TBScreenCapture.m */; };
		637E760F7E90B5698F2A4020 /* Pods_TokBoxDemo.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E277FBE0FCBB7236C6F041D9 /* Pods_TokBoxDemo.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		498845321DC1A31D0017EC42 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 498845151DC1A31D0017EC42 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 4988451C1DC1A31D0017EC42;
			remoteInfo = TokBoxDemo;
		};
		4988453D1DC1A31D0017EC42 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 498845151DC1A31D0017EC42 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 4988451C1DC1A31D0017EC42;
			remoteInfo = TokBoxDemo;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		4634A44C2E96FA248F545C1E /* Pods-TokBoxDemo.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-TokBoxDemo.debug.xcconfig"; path = "Pods/Target Support Files/Pods-TokBoxDemo/Pods-TokBoxDemo.debug.xcconfig"; sourceTree = "<group>"; };
		495D206D1DC843E3000DD80E /* OTDefaultAudioDevice.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = OTDefaultAudioDevice.h; sourceTree = "<group>"; };
		495D206E1DC843E3000DD80E /* OTDefaultAudioDevice.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = OTDefaultAudioDevice.m; sourceTree = "<group>"; };
		495D206F1DC843E3000DD80E /* OTDefaultAudioDeviceWithVolumeControl.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = OTDefaultAudioDeviceWithVolumeControl.h; sourceTree = "<group>"; };
		495D20701DC843E3000DD80E /* OTDefaultAudioDeviceWithVolumeControl.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = OTDefaultAudioDeviceWithVolumeControl.m; sourceTree = "<group>"; };
		4988451D1DC1A31D0017EC42 /* TokBoxDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = TokBoxDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		498845201DC1A31D0017EC42 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		498845221DC1A31D0017EC42 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		498845251DC1A31D0017EC42 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		498845271DC1A31D0017EC42 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		4988452A1DC1A31D0017EC42 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		4988452C1DC1A31D0017EC42 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		498845311DC1A31D0017EC42 /* TokBoxDemoTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TokBoxDemoTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		498845351DC1A31D0017EC42 /* TokBoxDemoTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TokBoxDemoTests.swift; sourceTree = "<group>"; };
		498845371DC1A31D0017EC42 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		4988453C1DC1A31D0017EC42 /* TokBoxDemoUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TokBoxDemoUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		498845401DC1A31D0017EC42 /* TokBoxDemoUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TokBoxDemoUITests.swift; sourceTree = "<group>"; };
		498845421DC1A31D0017EC42 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		498845501DC1BF730017EC42 /* OpenTok.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = OpenTok.framework; sourceTree = "<group>"; };
		49A113A71DC1CBBA007B31C5 /* VideoToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = VideoToolbox.framework; path = System/Library/Frameworks/VideoToolbox.framework; sourceTree = SDKROOT; };
		49A113A91DC1CBC1007B31C5 /* GLKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GLKit.framework; path = System/Library/Frameworks/GLKit.framework; sourceTree = SDKROOT; };
		49A113AB1DC1CC1C007B31C5 /* libc++.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = "libc++.tbd"; path = "usr/lib/libc++.tbd"; sourceTree = SDKROOT; };
		49A113AD1DC1CC29007B31C5 /* libsqlite3.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libsqlite3.tbd; path = usr/lib/libsqlite3.tbd; sourceTree = SDKROOT; };
		49A113AF1DC1CC39007B31C5 /* libxml2.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libxml2.tbd; path = usr/lib/libxml2.tbd; sourceTree = SDKROOT; };
		49A113B11DC1CC46007B31C5 /* CoreTelephony.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreTelephony.framework; path = System/Library/Frameworks/CoreTelephony.framework; sourceTree = SDKROOT; };
		49A113B31DC1CC50007B31C5 /* OpenGLES.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = OpenGLES.framework; path = System/Library/Frameworks/OpenGLES.framework; sourceTree = SDKROOT; };
		49A113B51DC1CC5B007B31C5 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		49A113B71DC1CC60007B31C5 /* CoreMedia.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreMedia.framework; path = System/Library/Frameworks/CoreMedia.framework; sourceTree = SDKROOT; };
		49A113B91DC1CC6F007B31C5 /* CoreVideo.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreVideo.framework; path = System/Library/Frameworks/CoreVideo.framework; sourceTree = SDKROOT; };
		49A113BB1DC1CCA4007B31C5 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		49A113BD1DC1CCB7007B31C5 /* AudioToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AudioToolbox.framework; path = System/Library/Frameworks/AudioToolbox.framework; sourceTree = SDKROOT; };
		49A113BF1DC1CCC5007B31C5 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		49A113C11DC1CCD3007B31C5 /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		49A113C61DC1D9BA007B31C5 /* result.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = result.json; sourceTree = "<group>"; };
		49D0ECDA1DC84C6000569DC2 /* TokBoxDemo-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "TokBoxDemo-Bridging-Header.h"; sourceTree = "<group>"; };
		49F713341DC70DAA0056DE29 /* TBScreenCapture.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TBScreenCapture.h; sourceTree = "<group>"; };
		49F713351DC70DAA0056DE29 /* TBScreenCapture.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TBScreenCapture.m; sourceTree = "<group>"; };
		A71B0D487E368445E3044DD0 /* Pods-TokBoxDemo.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-TokBoxDemo.release.xcconfig"; path = "Pods/Target Support Files/Pods-TokBoxDemo/Pods-TokBoxDemo.release.xcconfig"; sourceTree = "<group>"; };
		E277FBE0FCBB7236C6F041D9 /* Pods_TokBoxDemo.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_TokBoxDemo.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		4988451A1DC1A31D0017EC42 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				49A113C41DC1CD63007B31C5 /* GLKit.framework in Frameworks */,
				49A113C31DC1CD48007B31C5 /* CoreTelephony.framework in Frameworks */,
				498845511DC1BF730017EC42 /* OpenTok.framework in Frameworks */,
				49A113A81DC1CBBA007B31C5 /* VideoToolbox.framework in Frameworks */,
				49A113AC1DC1CC1C007B31C5 /* libc++.tbd in Frameworks */,
				49A113AE1DC1CC29007B31C5 /* libsqlite3.tbd in Frameworks */,
				49A113BE1DC1CCB7007B31C5 /* AudioToolbox.framework in Frameworks */,
				49A113C21DC1CCD3007B31C5 /* SystemConfiguration.framework in Frameworks */,
				49A113B01DC1CC39007B31C5 /* libxml2.tbd in Frameworks */,
				637E760F7E90B5698F2A4020 /* Pods_TokBoxDemo.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4988452E1DC1A31D0017EC42 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		498845391DC1A31D0017EC42 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		495D206C1DC843E3000DD80E /* Audio */ = {
			isa = PBXGroup;
			children = (
				495D206D1DC843E3000DD80E /* OTDefaultAudioDevice.h */,
				495D206E1DC843E3000DD80E /* OTDefaultAudioDevice.m */,
				495D206F1DC843E3000DD80E /* OTDefaultAudioDeviceWithVolumeControl.h */,
				495D20701DC843E3000DD80E /* OTDefaultAudioDeviceWithVolumeControl.m */,
			);
			path = Audio;
			sourceTree = "<group>";
		};
		498845141DC1A31D0017EC42 = {
			isa = PBXGroup;
			children = (
				4988451F1DC1A31D0017EC42 /* TokBoxDemo */,
				498845341DC1A31D0017EC42 /* TokBoxDemoTests */,
				4988453F1DC1A31D0017EC42 /* TokBoxDemoUITests */,
				4988451E1DC1A31D0017EC42 /* Products */,
				49A113A61DC1CBB9007B31C5 /* Frameworks */,
				58D987A774CC2BCCA6DC0887 /* Pods */,
			);
			sourceTree = "<group>";
		};
		4988451E1DC1A31D0017EC42 /* Products */ = {
			isa = PBXGroup;
			children = (
				4988451D1DC1A31D0017EC42 /* TokBoxDemo.app */,
				498845311DC1A31D0017EC42 /* TokBoxDemoTests.xctest */,
				4988453C1DC1A31D0017EC42 /* TokBoxDemoUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		4988451F1DC1A31D0017EC42 /* TokBoxDemo */ = {
			isa = PBXGroup;
			children = (
				49D0ECDA1DC84C6000569DC2 /* TokBoxDemo-Bridging-Header.h */,
				4988454F1DC1BF650017EC42 /* Libs */,
				498845201DC1A31D0017EC42 /* AppDelegate.swift */,
				498845221DC1A31D0017EC42 /* ViewController.swift */,
				498845241DC1A31D0017EC42 /* Main.storyboard */,
				498845271DC1A31D0017EC42 /* Assets.xcassets */,
				498845291DC1A31D0017EC42 /* LaunchScreen.storyboard */,
				4988452C1DC1A31D0017EC42 /* Info.plist */,
				49A113C61DC1D9BA007B31C5 /* result.json */,
			);
			path = TokBoxDemo;
			sourceTree = "<group>";
		};
		498845341DC1A31D0017EC42 /* TokBoxDemoTests */ = {
			isa = PBXGroup;
			children = (
				498845351DC1A31D0017EC42 /* TokBoxDemoTests.swift */,
				498845371DC1A31D0017EC42 /* Info.plist */,
			);
			path = TokBoxDemoTests;
			sourceTree = "<group>";
		};
		4988453F1DC1A31D0017EC42 /* TokBoxDemoUITests */ = {
			isa = PBXGroup;
			children = (
				498845401DC1A31D0017EC42 /* TokBoxDemoUITests.swift */,
				498845421DC1A31D0017EC42 /* Info.plist */,
			);
			path = TokBoxDemoUITests;
			sourceTree = "<group>";
		};
		4988454F1DC1BF650017EC42 /* Libs */ = {
			isa = PBXGroup;
			children = (
				495D206C1DC843E3000DD80E /* Audio */,
				49F713331DC70DAA0056DE29 /* TBScreenCapture */,
				498845501DC1BF730017EC42 /* OpenTok.framework */,
			);
			path = Libs;
			sourceTree = "<group>";
		};
		49A113A61DC1CBB9007B31C5 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				49A113C11DC1CCD3007B31C5 /* SystemConfiguration.framework */,
				49A113BF1DC1CCC5007B31C5 /* Foundation.framework */,
				49A113BD1DC1CCB7007B31C5 /* AudioToolbox.framework */,
				49A113BB1DC1CCA4007B31C5 /* UIKit.framework */,
				49A113B91DC1CC6F007B31C5 /* CoreVideo.framework */,
				49A113B71DC1CC60007B31C5 /* CoreMedia.framework */,
				49A113B51DC1CC5B007B31C5 /* CoreGraphics.framework */,
				49A113B31DC1CC50007B31C5 /* OpenGLES.framework */,
				49A113B11DC1CC46007B31C5 /* CoreTelephony.framework */,
				49A113AF1DC1CC39007B31C5 /* libxml2.tbd */,
				49A113AD1DC1CC29007B31C5 /* libsqlite3.tbd */,
				49A113AB1DC1CC1C007B31C5 /* libc++.tbd */,
				49A113A91DC1CBC1007B31C5 /* GLKit.framework */,
				49A113A71DC1CBBA007B31C5 /* VideoToolbox.framework */,
				E277FBE0FCBB7236C6F041D9 /* Pods_TokBoxDemo.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		49F713331DC70DAA0056DE29 /* TBScreenCapture */ = {
			isa = PBXGroup;
			children = (
				49F713341DC70DAA0056DE29 /* TBScreenCapture.h */,
				49F713351DC70DAA0056DE29 /* TBScreenCapture.m */,
			);
			path = TBScreenCapture;
			sourceTree = "<group>";
		};
		58D987A774CC2BCCA6DC0887 /* Pods */ = {
			isa = PBXGroup;
			children = (
				4634A44C2E96FA248F545C1E /* Pods-TokBoxDemo.debug.xcconfig */,
				A71B0D487E368445E3044DD0 /* Pods-TokBoxDemo.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		4988451C1DC1A31D0017EC42 /* TokBoxDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 498845451DC1A31D0017EC42 /* Build configuration list for PBXNativeTarget "TokBoxDemo" */;
			buildPhases = (
				8DDD4236A7BFAFF9F78384F5 /* [CP] Check Pods Manifest.lock */,
				498845191DC1A31D0017EC42 /* Sources */,
				4988451A1DC1A31D0017EC42 /* Frameworks */,
				4988451B1DC1A31D0017EC42 /* Resources */,
				04C49A2E705D25F2DBBEC2D3 /* [CP] Embed Pods Frameworks */,
				D03E36EBC90884FC0A0557EA /* [CP] Copy Pods Resources */,
				498D87E31DC486EE0021CD65 /* Fabric */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = TokBoxDemo;
			productName = TokBoxDemo;
			productReference = 4988451D1DC1A31D0017EC42 /* TokBoxDemo.app */;
			productType = "com.apple.product-type.application";
		};
		498845301DC1A31D0017EC42 /* TokBoxDemoTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 498845481DC1A31D0017EC42 /* Build configuration list for PBXNativeTarget "TokBoxDemoTests" */;
			buildPhases = (
				4988452D1DC1A31D0017EC42 /* Sources */,
				4988452E1DC1A31D0017EC42 /* Frameworks */,
				4988452F1DC1A31D0017EC42 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				498845331DC1A31D0017EC42 /* PBXTargetDependency */,
			);
			name = TokBoxDemoTests;
			productName = TokBoxDemoTests;
			productReference = 498845311DC1A31D0017EC42 /* TokBoxDemoTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		4988453B1DC1A31D0017EC42 /* TokBoxDemoUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4988454B1DC1A31D0017EC42 /* Build configuration list for PBXNativeTarget "TokBoxDemoUITests" */;
			buildPhases = (
				498845381DC1A31D0017EC42 /* Sources */,
				498845391DC1A31D0017EC42 /* Frameworks */,
				4988453A1DC1A31D0017EC42 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				4988453E1DC1A31D0017EC42 /* PBXTargetDependency */,
			);
			name = TokBoxDemoUITests;
			productName = TokBoxDemoUITests;
			productReference = 4988453C1DC1A31D0017EC42 /* TokBoxDemoUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		498845151DC1A31D0017EC42 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0810;
				LastUpgradeCheck = 0810;
				ORGANIZATIONNAME = "Duc iOS";
				TargetAttributes = {
					4988451C1DC1A31D0017EC42 = {
						CreatedOnToolsVersion = 8.1;
						DevelopmentTeam = HNX58F4GMZ;
						ProvisioningStyle = Automatic;
					};
					498845301DC1A31D0017EC42 = {
						CreatedOnToolsVersion = 8.1;
						ProvisioningStyle = Automatic;
						TestTargetID = 4988451C1DC1A31D0017EC42;
					};
					4988453B1DC1A31D0017EC42 = {
						CreatedOnToolsVersion = 8.1;
						ProvisioningStyle = Automatic;
						TestTargetID = 4988451C1DC1A31D0017EC42;
					};
				};
			};
			buildConfigurationList = 498845181DC1A31D0017EC42 /* Build configuration list for PBXProject "TokBoxDemo" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 498845141DC1A31D0017EC42;
			productRefGroup = 4988451E1DC1A31D0017EC42 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				4988451C1DC1A31D0017EC42 /* TokBoxDemo */,
				498845301DC1A31D0017EC42 /* TokBoxDemoTests */,
				4988453B1DC1A31D0017EC42 /* TokBoxDemoUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		4988451B1DC1A31D0017EC42 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4988452B1DC1A31D0017EC42 /* LaunchScreen.storyboard in Resources */,
				498845281DC1A31D0017EC42 /* Assets.xcassets in Resources */,
				49A113C71DC1D9BA007B31C5 /* result.json in Resources */,
				498845261DC1A31D0017EC42 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4988452F1DC1A31D0017EC42 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4988453A1DC1A31D0017EC42 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		04C49A2E705D25F2DBBEC2D3 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-TokBoxDemo/Pods-TokBoxDemo-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		498D87E31DC486EE0021CD65 /* Fabric */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = Fabric;
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Fabric/run\" af6433d0ec4922be2071246b64209e49a7972f21 812c05f8445cee3bc2fc1aee2e73b7e97f7680a98d7d031ddb4cef47a39c6cde";
		};
		8DDD4236A7BFAFF9F78384F5 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		D03E36EBC90884FC0A0557EA /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-TokBoxDemo/Pods-TokBoxDemo-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		498845191DC1A31D0017EC42 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				49F713361DC70DAA0056DE29 /* TBScreenCapture.m in Sources */,
				498845231DC1A31D0017EC42 /* ViewController.swift in Sources */,
				498845211DC1A31D0017EC42 /* AppDelegate.swift in Sources */,
				495D20711DC843E3000DD80E /* OTDefaultAudioDevice.m in Sources */,
				495D20721DC843E3000DD80E /* OTDefaultAudioDeviceWithVolumeControl.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4988452D1DC1A31D0017EC42 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				498845361DC1A31D0017EC42 /* TokBoxDemoTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		498845381DC1A31D0017EC42 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				498845411DC1A31D0017EC42 /* TokBoxDemoUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		498845331DC1A31D0017EC42 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 4988451C1DC1A31D0017EC42 /* TokBoxDemo */;
			targetProxy = 498845321DC1A31D0017EC42 /* PBXContainerItemProxy */;
		};
		4988453E1DC1A31D0017EC42 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 4988451C1DC1A31D0017EC42 /* TokBoxDemo */;
			targetProxy = 4988453D1DC1A31D0017EC42 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		498845241DC1A31D0017EC42 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				498845251DC1A31D0017EC42 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		498845291DC1A31D0017EC42 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				4988452A1DC1A31D0017EC42 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		498845431DC1A31D0017EC42 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVES = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 3.0;
			};
			name = Debug;
		};
		498845441DC1A31D0017EC42 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVES = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				SWIFT_VERSION = 3.0;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		498845461DC1A31D0017EC42 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4634A44C2E96FA248F545C1E /* Pods-TokBoxDemo.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Distribution: Drop In Inc";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = YES;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = HNX58F4GMZ;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/TokBoxDemo/Libs",
				);
				INFOPLIST_FILE = TokBoxDemo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.dropininc.TokBoxDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_OBJC_BRIDGING_HEADER = "TokBoxDemo-Bridging-Header.h";
				SWIFT_VERSION = 3.0;
			};
			name = Debug;
		};
		498845471DC1A31D0017EC42 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A71B0D487E368445E3044DD0 /* Pods-TokBoxDemo.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Distribution: Drop In Inc";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = YES;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = HNX58F4GMZ;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/TokBoxDemo/Libs",
				);
				INFOPLIST_FILE = TokBoxDemo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.dropininc.TokBoxDemo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_OBJC_BRIDGING_HEADER = "TokBoxDemo-Bridging-Header.h";
				SWIFT_VERSION = 3.0;
			};
			name = Release;
		};
		498845491DC1A31D0017EC42 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = TokBoxDemoTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = SP.TokBoxDemoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TokBoxDemo.app/TokBoxDemo";
			};
			name = Debug;
		};
		4988454A1DC1A31D0017EC42 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = TokBoxDemoTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = SP.TokBoxDemoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TokBoxDemo.app/TokBoxDemo";
			};
			name = Release;
		};
		4988454C1DC1A31D0017EC42 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				INFOPLIST_FILE = TokBoxDemoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = SP.TokBoxDemoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_TARGET_NAME = TokBoxDemo;
			};
			name = Debug;
		};
		4988454D1DC1A31D0017EC42 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				INFOPLIST_FILE = TokBoxDemoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = SP.TokBoxDemoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_TARGET_NAME = TokBoxDemo;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		498845181DC1A31D0017EC42 /* Build configuration list for PBXProject "TokBoxDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				498845431DC1A31D0017EC42 /* Debug */,
				498845441DC1A31D0017EC42 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		498845451DC1A31D0017EC42 /* Build configuration list for PBXNativeTarget "TokBoxDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				498845461DC1A31D0017EC42 /* Debug */,
				498845471DC1A31D0017EC42 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		498845481DC1A31D0017EC42 /* Build configuration list for PBXNativeTarget "TokBoxDemoTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				498845491DC1A31D0017EC42 /* Debug */,
				4988454A1DC1A31D0017EC42 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4988454B1DC1A31D0017EC42 /* Build configuration list for PBXNativeTarget "TokBoxDemoUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4988454C1DC1A31D0017EC42 /* Debug */,
				4988454D1DC1A31D0017EC42 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 498845151DC1A31D0017EC42 /* Project object */;
}
